@charset "utf-8";
/* works */
#works-list{margin:0; padding:10px 0; list-style:none;}
#works-list li{
	float:left;
	width:395px; height:160px;
	background:#fff;
	margin:0 20px 50px;
	border-left:5px solid #c7001d;
			box-shadow:0px 1px 3px #bab9b9;
	   -moz-box-shadow:0px 1px 3px #bab9b9;
	-webkit-box-shadow:0px 1px 3px #bab9b9;
	position:relative;
}
#works-list li a{color:#666;}
#works-list li a:hover{color:#2171bc; text-decoration:none;}
#works-list li span{display:block; float:left; width:160px; height:160px;overflow:hidden;}
#works-list li h3, #works-list li p{
	float:right; width:210px; padding:7px 10px 5px 0; line-height:18px; overflow:hidden; -o-text-overflow: ellipsis; text-overflow: ellipsis;
}
#works-list li h3:after, #works-list li p:after{ content: "..."; }
#works-list li h3{font-size:15px; max-height:32px; height:auto; color:#111;}
#works-list li p{font-size:12px; max-height:60px; height:auto; line-height:180%;}
#works-list li a.view{display:block; width:50px; padding:4px 7px; text-align:center; position:absolute; bottom:10px; right:8px;
	border:1px solid #ccc;
	border-bottom:3px solid #eee;
		    box-shadow:0px -1px 2px #ffffff inset;
	   -moz-box-shadow:0px -1px 2px #ffffff inset;
	-webkit-box-shadow:0px -1px 2px #ffffff inset;
		    box-shadow:0px 2px 3px #ccc;
	   -moz-box-shadow:0px 2px 3px #ccc;
	-webkit-box-shadow:0px 2px 3px #ccc;
	-webkit-border-radius:3px;
	   -moz-border-radius:3px;
	        border-radius:3px;
}
#works-list li a.view:hover{background:#c7001d; color:#fff; border-bottom:1px solid #aaa;}

#works-detail .picture-video{height:auto!important;min-height:400px;height:400px;  border-bottom:1px dotted #ccc; padding-bottom:10px;}
#works-detail .list{float:left; width:200px; height:100%;}
#works-detail .list ul{margin:0; padding:0; list-style:none; overflow:auto;}
#works-detail .list ul li{border-bottom:1px solid #ddd; padding:10px;}
#works-detail .list ul li span{display:block; width:160px; height:160px; overflow:hidden;}
#works-detail .list ul li p{padding:5px 0;}
#works-detail .show{float:right; width:640px; position:relative; z-index:1; padding-left:20px;}
#works-detail .name{font-size:24px; font-family:"微軟正黑體", Arial, Helvetica, sans-serif; color:#333; padding:5px 0px;}
#works-detail .time{display:block;}
#works-detail .explanation{ clear:both; padding:10px 0; line-height:180%;}
#works-detail a.btn{display:block; font-size:12px; background:#fff; 
	position:absolute; top:10px; right:10px; z-index:99;
			box-shadow:none;
	   -moz-box-shadow:none;
	-webkit-box-shadow:none;}
#works-detail a.btn:hover{text-decoration:none;}